@font-face {
  font-family: 'asapregular';
  src: url('../fonts/asap-regular-webfont.eot');
  src: url('../fonts/asap-regular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/asap-regular-webfont.woff') format('woff'), url('../fonts/asap-regular-webfont.ttf') format('truetype'), url('../fonts/asap-regular-webfont.svg#asapregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'asapbold_italic';
  src: url('../fonts/asap-bolditalic-webfont.eot');
  src: url('../fonts/asap-bolditalic-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/asap-bolditalic-webfont.woff') format('woff'), url('../fonts/asap-bolditalic-webfont.ttf') format('truetype'), url('../fonts/asap-bolditalic-webfont.svg#asapbold_italic') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'asapitalic';
  src: url('../fonts/asap-italic-webfont.eot');
  src: url('../fonts/asap-italic-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/asap-italic-webfont.woff') format('woff'), url('../fonts/asap-italic-webfont.ttf') format('truetype'), url('../fonts/asap-italic-webfont.svg#asapitalic') format('svg');
  font-weight: normal;
  font-style: normal;
}
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
/*======================= TYPOGRAPHY =======================*/
h1,
h2,
h3,
h4,
h5,
h6 {
  margin-top: 0;
}
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
  color: inherit;
}
h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover {
  color: #858585;
}
h1 {
  color: #1e1c1c;
  text-transform: uppercase;
  font-weight: normal;
  font-family: 'asapitalic';
  font-size: 35px;
  line-height: 56px;
  margin-bottom: 27px;
}
h3 {
  color: #1a1a1a;
  font-size: 20px;
  font-family: 'asapregular';
  font-weight: normal;
  line-height: 24px;
  margin-bottom: 13px;
}
h4 {
  font-size: 13px;
  line-height: 20px;
  font-family: 'Droid Sans', sans-serif;
  font-weight: normal;
  color: #000;
  text-transform: uppercase;
  margin-bottom: 0;
}
h5 {
  font-size: 13px;
  line-height: 20px;
  font-family: 'Droid Sans', sans-serif;
  font-weight: normal;
  color: #6f902b;
  text-transform: uppercase;
  margin-bottom: 0;
}
h6 {
  font-size: 13px;
  line-height: 20px;
  font-family: 'Droid Sans', sans-serif;
  font-weight: normal;
  margin-bottom: 0;
}
h6 a {
  text-decoration: underline;
}
.alert-heading {
  color: inherit;
}
p {
  margin: 0;
  padding-bottom: 20px;
}
.icons-marker {
  font-size: 15.6px;
  line-height: 20px;
}
/*Buttons*/
.btn {
  padding: 4px 14px;
  font-size: 13px;
  line-height: 20px;
  background: #ffffff;
  color: #858585;
  text-shadow: none;
  border: 1px solid #e6e6e6;
  border-bottom-color: #e6e6e6;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.btn:hover {
  text-decoration: none;
  background: #e6e6e6;
  color: #000000;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.btn-primary {
  background: none !important;
  color: #000000;
  border: none;
  font-size: 17px;
  height: 20px;
  line-height: 20px;
  font-family: 'asapregular';
  text-transform: lowercase;
  padding: 0;
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  box-shadow: none !important;
}
.btn-primary:hover {
  color: #6f902b;
}
.btn-primary.submitButton {
  float: right;
}
.btn-primary:focus,
.btn-primary:active {
  outline: none;
}
.btn-info {
  background: none !important;
  color: #000000;
  font-size: 17px;
  height: 20px;
  line-height: 20px;
  border: none;
  font-family: 'asapregular';
  text-transform: lowercase;
  padding: 0;
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  box-shadow: none !important;
}
.btn-info:hover {
  color: #6f902b;
}
.btn-info:focus,
.btn-info:active {
  outline: none;
}
#searchForm .btn.btn-primary {
  margin-top: 4px;
}
/*Lists*/
ul.categories-module h5 {
  font-size: 1em;
  line-height: inherit;
  font-weight: normal;
  margin: 0;
}
/*Pagination*/
.pagination {
  height: auto;
  margin: 0;
  padding: 0 0 50px;
}
.pagination ul {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  border: none;
  box-shadow: none;
  margin: 0 auto;
  width: 100%;
  text-align: center;
}
.pagination ul li {
  display: inline-block;
  margin: 0 7px;
}
.pagination ul li.pagination-start,
.pagination ul li.pagination-end {
  display: none;
}
.pagination ul li.pagination-prev,
.pagination ul li.pagination-next {
  margin: 0 61px 0 0;
}
.pagination ul li.pagination-prev .pagenav,
.pagination ul li.pagination-next .pagenav {
  background: #d8d8d8 !important;
  padding: 0 11px;
  font-size: 14px;
}
.pagination ul li.pagination-next {
  margin: 0 0 0 61px;
}
.pagination ul li .pagenav {
  font-size: 17px;
  line-height: 25px;
  font-family: 'asapregular';
  padding: 0;
  text-transform: lowercase;
  color: #555555;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  border: none;
  box-shadow: none;
}
.pagination ul li span.pagenav {
  color: #555555;
}
.pagination ul li a.pagenav {
  color: #000000;
}
.pagination ul li a.pagenav:hover {
  background: none;
  color: #858585;
}
.pagination ul li.num span.pagenav {
  color: #858585;
}
/*Forms*/
input[type='radio'],
input[type='checkbox'] {
  margin: 3px 0 0;
}
/* Images */
.item_img,
.category_img {
  margin-bottom: 20px;
}
.img-intro__left,
.img-full__left {
  float: left;
  margin: 0 20px 9px 0;
}
.img-intro__right,
.img-full__right {
  float: right;
  margin: 0 18px 9px 0;
}
.well {
  min-height: 20px;
  padding: 19px;
  margin-bottom: 20px;
  background-color: #f5f5f5;
  border: 1px solid #e3e3e3;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}
html {
  background: url(../images/texture.jpg) 50% 0;
}
html body {
  background: none;
}
#wrapper {
  background: url(../images/main_bg.jpg) 50% 0 repeat-y;
}
/*======================= TOP =======================*/
/*======================= HEADER =======================*/
#header-row {
  background: url(../images/top_texture.jpg);
  padding: 21px 0 45px;
}
#logo {
  padding: 7px 0 0;
}

.logo-static {
  text-align: right;
   padding: 0 0 7px;
}
/*======================= NAVIGATION =======================*/
.select-menu {
  display: none;
}
.navigation ul.sf-menu {
  position: relative;
  float: right;
  /*SubMenu Styles*/

  /*Define 1st SubMenu position*/

  /*Define menu width*/

  /*Define SubMenu position*/

  /*Define 2nd+ SubMenu position*/

}
.navigation ul.sf-menu > li {
  padding: 0;
  height: 20px;
}
.navigation ul.sf-menu > li + li {
  margin-left: 50px;
}
.navigation ul.sf-menu > li + li:before {
  content: '';
  position: absolute;
  background: url(../images/menu_marker.png);
  height: 6px;
  width: 6px;
  left: -27px;
  top: 40%;
  margin-top: -2px;
}
.navigation ul.sf-menu > li.active > a,
.navigation ul.sf-menu > li.sfHover > a,
.navigation ul.sf-menu > li.current > a,
.navigation ul.sf-menu > li.active > span,
.navigation ul.sf-menu > li.sfHover > span,
.navigation ul.sf-menu > li.current > span {
  color: #ffffff;
}
.navigation ul.sf-menu > li > a,
.navigation ul.sf-menu > li > span {
  font-size: 13px;
  line-height: 16px;
  font-family: 'asapregular';
  color: #000000;
  font-weight: bold;
  height: 16px;
  display: block;
  padding: 0 0px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.navigation ul.sf-menu > li > a:hover,
.navigation ul.sf-menu > li > span:hover {
  color: #ffffff;
}
.navigation ul.sf-menu > li > a:hover > span,
.navigation ul.sf-menu > li > span:hover > span {
  background-position: center bottom !important;
}
.navigation ul.sf-menu li:hover > ul,
.navigation ul.sf-menu li.sfHover > ul {
  top: 40px;
  left: 50%;
  margin-left: -60px;
}
.navigation ul.sf-menu ul {
  width: 120px;
}
.navigation ul.sf-menu li li:hover ul,
.navigation ul.sf-menu li li.sfHover ul {
  top: -12px;
  left: 122px;
  margin-left: 0;
}
.navigation ul.sf-menu li li li:hover ul,
.navigation ul.sf-menu li li li.sfHover ul {
  top: -12px;
  left: 122px;
  margin-left: 0;
}
.navigation ul.sf-menu ul {
  background: #d8d8d8;
  padding: 12px 0;
}
.navigation ul.sf-menu ul li {
  text-align: center;
}
.navigation ul.sf-menu ul li a,
.navigation ul.sf-menu ul li span {
  font-size: 13px;
  line-height: 35px;
  font-family: 'asapregular';
  color: #1b1b1b;
  display: block;
  text-decoration: none;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.navigation ul.sf-menu ul li a:hover,
.navigation ul.sf-menu ul li span:hover {
  color: #999999;
}
.navigation ul.sf-menu ul li.active > a,
.navigation ul.sf-menu ul li.sfHover > a,
.navigation ul.sf-menu ul li.active > span,
.navigation ul.sf-menu ul li.sfHover > span {
  color: #999999;
}
.navigation ul.sf-menu ul li.firstItem {
  border: none;
}
.navigation ul.sf-menu.sf-vertical {
  width: 120px;
  /*Define 1st SubMenu position*/

}
.navigation ul.sf-menu.sf-vertical li {
  width: 120px;
  margin-bottom: 1px;
}
.navigation ul.sf-menu.sf-vertical li:hover > ul,
.navigation ul.sf-menu.sf-vertical li.sfHover > ul {
  top: -13px;
}
.navigation ul.sf-menu.sf-vertical ul {
  left: 122px;
}
.navigation ul.sf-menu.sf-vertical ul li a,
.navigation ul.sf-menu.sf-vertical ul li span {
  padding: 9px 12px;
}
.navigation ul.sf-menu.sf-navbar {
  height: 20px;
  padding-bottom: 20px;
  margin-bottom: 2px;
  /*Define 1st SubMenu position*/

}
.navigation ul.sf-menu.sf-navbar li:hover > ul,
.navigation ul.sf-menu.sf-navbar li.sfHover > ul {
  top: 22px;
  left: 0;
}
.navigation ul.sf-menu.sf-navbar li ul {
  width: auto;
  padding: 2px 0;
}
.navigation ul.sf-menu.sf-navbar li ul ul.sub-menu {
  width: 120px;
  top: 20px;
}
.search-block {
  text-align: right;
}
.search-block input {
  max-width: 100%;
}
/*======================= SHOWCASE =======================*/
#showcase-row {
  border-bottom: 6px solid #e2e2e2;
}
.mod-newsflash-adv .isotope {
  margin: 0 -1.5%;
}
.mod-newsflash-adv .isotope-item {
  padding: 0 1.5%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  float: left;
}
.mod-newsflash-adv .isotope-item.straightDown {
  text-align: center;
}
/*======================= FEATURE =======================*/
#feature-row {
  background: #fff;
  padding: 50px 0 19px;
  border-bottom: 1px solid #eaecec;
}
.top_blocks .item_title {
  text-transform: uppercase;
  color: #1b1b1b;
  font-size: 18px;
  font-family: 'Roboto', sans-serif;
  line-height: 22px;
  margin-bottom: 11px;
}
.top_blocks .item_content {
  padding: 0 67px;
}
.top_blocks .item_content .btn-info {
  float: right;
  background: #d8d8d8 !important;
  font-size: 14px;
  padding: 0 11px;
  line-height: 25px;
  height: 25px;
  color: #1b1b1b;
}
.top_blocks .item_content .btn-info:hover {
  background: #000 !important;
  color: #fff;
}
.top_blocks .item_num0 {
  background: url(../images/home-icon1.jpg) no-repeat;
}
.top_blocks .item_num1 {
  background: url(../images/home-icon2.jpg) no-repeat;
}
.top_blocks .item_num2 {
  background: url(../images/home-icon3.jpg) no-repeat;
}
.top_blocks .item_introtext {
  line-height: 17px;
  color: #606060;
}
.top_blocks .item_introtext h4 {
  line-height: 17px;
  color: #606060;
  margin-bottom: 13px;
}
.top_blocks .item_introtext p {
  padding-bottom: 17px;
}
/*======================= MAINTOP =======================*/
.services .item {
  background: url(../images/border.gif) 0 100% repeat-x;
  margin-bottom: 24px;
  padding-bottom: 9px;
}
#aside-left .moduletable {
  margin-bottom: 56px;
}
/*======================= CONTENT TOP =======================*/
/*======================= CONTENT =======================*/
#content-row {
  padding: 48px 0 0;
}
#component {
  min-height: 0;
}
.container-fluid {
  padding: 0 !important;
}
.item {
  margin-bottom: 30px;
}
.item:after {
  content: '';
  display: block;
  clear: both;
}
.page-header {
  border: none;
  padding: 0;
  margin: 0;
}
.item_info_dl {
  margin: 0 0 24px;
}
.item_info_dl dd {
  margin: 0;
  display: inline;
}
.item_info_dl dd > * {
  display: inline;
}
.item_info_dl dd a {
  color: inherit;
}
.item_info_dl dd a:hover {
  color: #000000;
}
.item_info_dl .komento {
  float: right;
}
.item_icons.btn-group.pull-right {
  margin: 0 0 10px 10px;
}
/*===== Gallery Page ======*/
ul.gallery {
  margin: 0 0 0 -20px;
}
ul.gallery .gallery-item {
  overflow: hidden;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 0 0 20px;
  float: left;
  list-style: none;
}
ul.gallery .gallery-item .item_img {
  margin-right: 0;
  float: none;
}
ul.gallery .gallery-item.straightDown {
  float: none;
}
ul.gallery .gallery-item.straightDown .item_img {
  float: left;
  margin: 0 20px 20px 0 !important;
}
/*===== Testimonials Page ======*/
.page-category__testimonials .item {
  margin-bottom: 30px;
}
blockquote {
  padding: 0;
  margin: 0;
  border-left: none;
}
blockquote p {
  margin-bottom: 0;
  padding: 0;
  font-size: inherit;
  font-weight: normal;
  line-height: inherit;
}
blockquote p:before {
  content: '"';
}
blockquote p:after {
  content: '"';
}
blockquote small {
  text-align: right;
}
/*===== Team Page ======*/
.page-category__team .item_introtext {
  overflow: hidden;
}
.moduletablecustomers {
  margin-left: 20px;
  padding-top: 24px;
}
.moduletablecustomers .item {
  margin-bottom: 10px;
}
.color {
  color: #000;
}
.page-blog,
.page-item__blog,
.page-archive {
  padding-right: 34px;
}
.page-blog .item_published,
.page-item__blog .item_published,
.page-archive .item_published {
  color: #1b1b1b;
  font-family: 'Roboto', sans-serif;
  float: left;
  text-align: center;
  width: 54px;
  margin-right: 15px;
  background: #d8d8d8;
  line-height: 13px;
  padding: 12px 0;
  text-transform: lowercase;
}
.page-blog .item,
.page-item__blog .item,
.page-archive .item {
  background: url(../images/border.gif) 0 100% repeat-x;
  padding-bottom: 23px;
}
.page-item {
  padding-bottom: 48px;
}
.addthis_toolbox {
  padding-top: 13px;
}
/*======================= CONTENT BOTTOM =======================*/
/*======================= ASIDE RIGHT =======================*/
.archive-module,
.categories-module,
.mod-menu .nav.menu,
.list1 ul {
  margin: 0;
}
.archive-module li,
.categories-module li,
.mod-menu .nav.menu li,
.list1 ul li {
  list-style: none;
  padding: 0 0 11px 22px;
  text-transform: uppercase;
  background: url(../images/marker.png) 0 4px no-repeat;
}
.archive-module li a,
.categories-module li a,
.mod-menu .nav.menu li a,
.list1 ul li a {
  display: inline;
}
.archive-module li a:hover,
.categories-module li a:hover,
.mod-menu .nav.menu li a:hover,
.list1 ul li a:hover {
  background: none;
}
.news .item {
  background: url(../images/marker.png) 0 4px no-repeat;
  padding: 0 0 0 25px;
}
.news .item .item_published {
  color: #000;
}
.news .item p {
  padding-bottom: 16px;
}
.history .item {
  margin-bottom: 0;
  padding-right: 30px;
}
.history .item p {
  padding-bottom: 10px;
}
.history .item_title {
  float: left;
  width: 45px;
}
.history .item_title:after {
  content: '-';
}
.history .item_introtext {
  overflow: hidden;
}
.opportunities .list1 {
  padding-top: 10px;
}
#aside-right .moduletable {
  margin-bottom: 40px;
}
/*======================= MAINBOTTOM =======================*/
#mainbottom-row {
  padding: 0 0 5px;
}
#mainbottom-row .container {
  border-top: 1px solid #e6e6e6;
  padding: 41px 0 0;
}
.partners {
  font-size: 11px;
  color: #606060;
}
.partners .img-intro__left {
  margin-right: 6px;
}
.partners .item_content {
  overflow: hidden;
}
.partners .item_title a {
  color: #000;
  text-decoration: none;
}
.partners .item_title a:hover {
  color: #858585;
}
.respected_partners {
  padding: 20px 0 0;
}
.respected_partners .mod-newsflash-adv {
  display: table;
  width: 100%;
}
.respected_partners .item {
  display: table-cell;
  text-align: center;
}
.respected_partners .item .item_content {
  padding: 0 5px;
}
/*======================= BOTTOM =======================*/
#bottom-row .container {
  border-top: 1px solid #e6e6e6;
  padding: 55px 0 0;
}
#bottom-row .moduletable {
  margin-bottom: 45px;
}
.advantages .item {
  margin-bottom: 0;
}
.advantages .item + .item {
  border-top: 1px solid #e6e6e6;
  padding: 15px 0 0;
}
.advantages .item .item_content {
  padding: 0 0 0 35px;
}
.advantages .item .item_content p {
  padding-bottom: 15px;
}
.advantages .item_num0 .item_content {
  background: url(../images/advantage-1.png) no-repeat;
}
.advantages .item_num1 .item_content {
  background: url(../images/advantage-2.png) no-repeat;
}
.advantages .item_num2 .item_content {
  background: url(../images/advantage-3.png) no-repeat;
}
.testimonials .item-title {
  text-transform: uppercase;
  color: #6f902b;
}
.testimonials .item_introtext {
  overflow: hidden;
}
.testimonials blockquote p {
  padding-bottom: 8px;
}
.testimonials blockquote small {
  font-size: 11px;
}
.testimonials blockquote small span {
  display: block;
  font-size: 20px;
  font-family: 'Pacifico', cursive;
}
.testimonials blockquote small:before {
  display: none;
}
/*======================= FOOTER =======================*/
#copyright-row {
  text-align: right;
  font-size: 11px;
  color: #545454;
  border-top: 1px solid #edefef;
  padding: 35px 0 0;
}
#copyright .siteName {
  font-family: 'asapbold_italic';
  color: #000;
  font-size: 20px;
  padding-right: 6px;
}
#copyright a {
  color: inherit;
}
#copyright a:hover {
  text-decoration: underline;
}
#footer-wrapper {
  background: #FDBB30;
}
/*===== Social Media ======*/
.social {
  margin: 20 0 21px;
}
.social li {
  margin: 0 0 0 7px;
}
.social li a {
  width: 24px;
  height: 24px;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  font-size: 0px;
  line-height: 0px;
  overflow: hidden;
  text-indent: 9999px;
  opacity: 1;
  filter: alpha(opacity=100);
}
.social li a:hover {
  opacity: 0.5;
  filter: alpha(opacity=50);
}
.footer_menu {
  padding: 2px 0 0;
}
.footer_menu .mod-menu .nav.menu {
  text-align: right;
}
.footer_menu .mod-menu .nav.menu li {
  font-family: 'asapregular';
  color: #4b4a4b;
  font-size: 11px;
  display: inline-block;
  text-transform: none;
  padding: 0;
  background: none;
}
.footer_menu .mod-menu .nav.menu li + li:before {
  content: '/';
  padding: 0 16px;
}
.footer_menu .mod-menu .nav.menu li a {
  color: inherit;
}
.footer_menu .mod-menu .nav.menu li a:hover {
  color: #000;
}
.footer_menu .mod-menu .nav.menu li.active a {
  color: #000;
}

 
#section-kmt {
display: none !important;
margin: 15px 0 0;
width: 100%;
}

 
#section-kmt + div > a {
display: none !important;
font-size: 10px;
}

.kmt-comment.aligned-left {
display: none !important;
}

